summaryrefslogtreecommitdiff
path: root/utils.sh
diff options
context:
space:
mode:
Diffstat (limited to 'utils.sh')
-rwxr-xr-xutils.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/utils.sh b/utils.sh
index 6003855..5cfec28 100755
--- a/utils.sh
+++ b/utils.sh
@@ -7,8 +7,8 @@ check_dest()
echo "Could not create OT_PREFIX directory! Aborting..."
exit 1
fi
- [ -d "$HOME/.opentox" ] || mkdir -p "$HOME/.opentox"
- if ! [ -d "$HOME/.opentox" ]; then
+ [ -d "$HOME/.opentox/log" ] || mkdir -p "$HOME/.opentox/log"
+ if ! [ -d "$HOME/.opentox/log" ]; then
echo "Could not create CONFIG (~/.opentox) directory! Aborting..."
exit 1
fi